.options-grid {
  .options-check-column {
    min-width: 1em;
    max-width: 1em;

    > div:first-child {
      position: relative;

      > .form-check-input {
        margin-left: -0.5em;
      }
    }
  }
}
